### Method

# Json Object get_member

#### Declaration [src]

    JsonNode*
    json_object_get_member (
      JsonObject* object,
      const gchar* member_name
    )

#### Description [src]

Retrieves the value of the given member inside an object.

#### Parameters

`member_name`

  Type: `const gchar*`

  The name of the JSON object member to access.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `JsonNode`

The value for the requested object member.

The data is owned by the instance.
The return value can be `NULL`.